Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 20 Aug 2014, 01:08
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
[Résolu] PPM ne fonctionne plus
Moderators: Béèm, darkerror05
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
jopervasco

Joined: 25 Mar 2011
Posts: 285

PostPosted: Thu 22 Nov 2012, 09:16    Post_subject:  [Résolu] PPM ne fonctionne plus  

Bonjour

quand je veux installer un programme je tape ppm dans une console et j'ai ce message :
Quote:
** ERROR **: gtkdialog: Error in line 44, near token '</default>': syntax error


de quoi ça peut venir ?

(sous Slacko 5.3.3 full install)

merci

_________________
Slacko 5.3.3 vraiment sympa Smile

Edited_time_total
Back to top
View user's profile Send_private_message 
Argolance


Joined: 06 Jan 2008
Posts: 1825
Location: PORT-BRILLET (Mayenne - France)

PostPosted: Thu 22 Nov 2012, 09:25    Post_subject:  

Hello,
Quote:
PPM ne fonctionne plus
Plus... ou pas?
Sur la racy 5.3, il y avait aussi ce genre de problème: il y avait une erreur dans le script 'petget'.
Donne-nous ton xerrs.log en entier.
Merci!

Cordialement.

_________________

Back to top
View user's profile Send_private_message Visit_website 
nilsonmorales


Joined: 15 Apr 2011
Posts: 474
Location: El salvador

PostPosted: Thu 22 Nov 2012, 09:43    Post_subject:  

if you are using slacko 533 and ppm dont work install the ziggy patch pet
http://www.murga-linux.com/puppy/viewtopic.php?p=626479#626479
Back to top
View user's profile Send_private_message MSNM 
jopervasco

Joined: 25 Mar 2011
Posts: 285

PostPosted: Thu 22 Nov 2012, 15:33    Post_subject:  

bonjour

PPM ne fonctionne pas du tout (il fontionnait au debut puisjeque j'ai installé divers programmes)

la log me donne
Quote:
** ERROR **: gtkdialog: Error in line 44, near token '</default>': syntax error

aborting...
Clipboard is null, recovering ...

** ERROR **: gtkdialog: Error in line 44, near token '</default>': syntax error

aborting...

_________________
Slacko 5.3.3 vraiment sympa Smile
Back to top
View user's profile Send_private_message 
Jejy69


Joined: 20 Jan 2011
Posts: 707
Location: Perpignan

PostPosted: Thu 22 Nov 2012, 17:08    Post_subject:  

Bonsoir !

As-tu essayé de prendre le fichier "ppm" d'origine ? Il te suffit de remplacer le fichier défectueux, par celui de base présent dans une Slacko propre.

Des fois ça fonctionne. Smile
Back to top
View user's profile Send_private_message 
jopervasco

Joined: 25 Mar 2011
Posts: 285

PostPosted: Thu 22 Nov 2012, 18:08    Post_subject:  

je viens d'essayer en remplaçant pkg_chooser.sh et petget depuis l'iso
mais ça n'a rien résolu...

merci du conseil

_________________
Slacko 5.3.3 vraiment sympa Smile
Back to top
View user's profile Send_private_message 
jopervasco

Joined: 25 Mar 2011
Posts: 285

PostPosted: Sat 24 Nov 2012, 10:24    Post_subject:  

Finalement j'ai réinstallé Slacko sur une partition dédié et les data sur une autre partition
_________________
Slacko 5.3.3 vraiment sympa Smile
Back to top
View user's profile Send_private_message 
Argolance


Joined: 06 Jan 2008
Posts: 1825
Location: PORT-BRILLET (Mayenne - France)

PostPosted: Sun 25 Nov 2012, 14:30    Post_subject:  

Hello,
Quote:
** ERROR **: gtkdialog: Error in line 44, near token '</default>': syntax error
Ce message est renvoyé lorsqu'il y a une erreur dans le fichier de traduction .mo.
Pour s'en assurer, il suffit de le 'supprimer' (en le renommant), et si c'est localisé avec 'gettext' (ce qui est le cas je crois), le script s'affiche en anglais, mais sans planter...

Cordialement.

_________________


Edited_time_total
Back to top
View user's profile Send_private_message Visit_website 
jopervasco

Joined: 25 Mar 2011
Posts: 285

PostPosted: Sun 25 Nov 2012, 14:35    Post_subject:  

Merci

je saurai pour la prochaine fois si un problème similaire se reproduit mais là je ne peux plus faire l'essai, puisque j'ai réinstallé (j'en ai profité pour changé de DD )

_________________
Slacko 5.3.3 vraiment sympa Smile
Back to top
View user's profile Send_private_message 
jopervasco

Joined: 25 Mar 2011
Posts: 285

PostPosted: Sat 19 Jan 2013, 08:01    Post_subject:  

et de nouveau le même problème... ça me fatigue ... et comme je ne sais pas réparer sans tout réinstaller... car je ne sais pas ou sont rangés les fichiers de traduction à renommer.
_________________
Slacko 5.3.3 vraiment sympa Smile
Back to top
View user's profile Send_private_message 
jopervasco

Joined: 25 Mar 2011
Posts: 285

PostPosted: Sun 04 May 2014, 10:01    Post_subject:  

bonjour,

je viens d'avoir ce même problème. pour quelle raison ? je l'ignore...

j'ai cherché à nouveau et trouvé ce topic http://murga-linux.com/puppy/viewtopic.php?t=78057&start=30
j'ai installé ziggy_patch_ppm-2.pet http://www.murga-linux.com/puppy/viewtopic.php?p=626479#626479 et ça refonctionne...
je ne sais pas si ça va durer mais pour l'instant ça marche vraiment bien..



à suivre
[/url]

_________________
Slacko 5.3.3 vraiment sympa Smile
Back to top
View user's profile Send_private_message 
ASRI éducation


Joined: 09 May 2009
Posts: 2400
Location: France

PostPosted: Sun 04 May 2014, 10:25    Post_subject:  

Si ta session est sauvegardée, le patch devrait subsister et te permettre une utilisation normale de PPM.
Cordialement,

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send_private_message Visit_website 
jopervasco

Joined: 25 Mar 2011
Posts: 285

PostPosted: Sun 04 May 2014, 13:17    Post_subject:  

Merci ASRI
oui c''est sauvardé bien sûr
comme je ne maitrise pas trop l'anglais j'ai essayé cette méthode un peu au petit bonheur la chance. Donc là je suis content si je peux utiliser PPM de façon définitive.

le hasard fait bien les choses car hier j'ai installé Libreoffice-4.2.0_fr_asri_20140202.pet (ça doit te parler ) sur Slacko et ça fonctionne bien (ça n'aurait pas de lien avec le dysfontionnement de PPM car c'est le dernier pet que j'ai installé ?)
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0711s ][ Queries: 11 (0.0098s) ][ GZIP on ]